<?php
include_once("../php/config.php");
$usuario = $_GET["usuario"];

mysql_query("update ventas set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update login set estado_caja='Cerrada' where nombre ='".$usuario."'") or die(mysql_error());
mysql_query("update ingresos set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update pagos_credito set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update egresos set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update devoluciones set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update pagos_compra set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update pagos_producciones set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update cobros set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());
mysql_query("update prestamos set estado_caja='Cerrada' where usuario ='".$usuario."'") or die(mysql_error());




require_once("datos_operaciones2.php");
 
mysql_query("update apertura_caja set estado='Cerrada',
 balance='".$_GET["balance"]."',
 contado='".$_GET["efectivo"]."',
 diferencia='".$_GET["diferencia"]."',
 fecha_cierre=CURDATE(),
 hora_cierre=CURTIME(),
 ingreso_venta='".@mysql_result($ingresosVentas,0,"total")."',
 venta_tarjeta='".@mysql_result($ventas_tarjeta_total,0,"total")."',
 transferencia='".@mysql_result($ventas_transferencia_total,0,"total")."',
 devoluciones='".@mysql_result($devoluciones,0,"total")."',
 pagos_credito='".@mysql_result($pagos_credito,0,"total")."',
 otros_ingresos='".@mysql_result($otros_ingresos,0,"total")."',
 pagos_proveedores='".@mysql_result($pagos_proveedor,0,"total")."',
 prestamos='".@mysql_result($prestamos,0,"total")."',
 cobros='".@mysql_result($cobros,0,"total")."',
 usuario_cierre='".$_COOKIE["usuario"]."'
 
  where usuario ='".$usuario."' and estado!='Cerrada'") or die(mysql_error());
echo 1;

?>